Bug 837675 - Add NTP setup instructions to the Red Hat Storage Installation Guide
Add NTP setup instructions to the Red Hat Storage Installation Guide
Status: CLOSED CURRENTRELEASE
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Installation_Guide (Show other bugs)
2.0
Unspecified Unspecified
medium Severity low
: ---
: ---
Assigned To: Anjana Suparna Sriram
SATHEESARAN
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-04 12:56 EDT by Scott Haines
Modified: 2015-05-13 11:59 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-04-10 03:12:34 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Scott Haines 2012-07-04 12:56:35 EDT
Customer feedback pointed out no further instructions in the Storage Installation Guide beyond "Ensure to synchronize time on all Red Hat Storage servers. You are recommended to set up NTP (Network Time Protocol) service to sync time."

Recommend adding additional steps and/or link to the section in the Red Hat Enterprise Linux Deployment Guide:

http://docs.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6/html/Deployment_Guide/sect-Date_and_Time_Configuration-Command_Line_Configuration-Network_Time_Protocol.html
Comment 1 Anjana Suparna Sriram 2012-07-04 18:59:13 EDT
Will update the Installation Guide with the setup instructions for NTP.

Regards,
Anjana
Comment 3 SATHEESARAN 2012-10-10 02:33:46 EDT
Moving this bug to VERIFIED state

Note You need to log in before you can comment on or make changes to this bug.